Unmet demand
curl --request GET \
--url https://{space}.{region}.api.niadra.com/v1/measure/unmet-demand \
--header 'Authorization: Bearer <token>'import requests
url = "https://{space}.{region}.api.niadra.com/v1/measure/unmet-demand"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{space}.{region}.api.niadra.com/v1/measure/unmet-demand', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"asked": [
{
"attr": "<string>",
"op": "in",
"values": [
true
]
}
],
"calls": 123,
"empty": 123,
"people": 123,
"tool": "<string>",
"week": "2023-12-25"
}
],
"min_people": 123,
"since": "2023-12-25",
"until": "2023-12-25",
"next_cursor": "<string>"
}{
"code": "<string>",
"status": 123,
"title": "<string>",
"detail": "<string>",
"request_id": "<string>",
"type": "about:blank"
}Outcomes and experiments
Unmet demand
What people asked the tools for and did not get, by week and combination asked, only where at least the minimum of distinct people asked it.
GET
/
v1
/
measure
/
unmet-demand
Unmet demand
Authorizations
sourceKeypersonToken
nia_sk_...
Query Parameters
Maximum string length:
64Maximum string length:
200Required range:
1 <= x <= 200
